### Method

# WPEWebProcessExtension HitTestResult context_is_scrollbar

#### Declaration [src]

    gboolean
    webkit_hit_test_result_context_is_scrollbar (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_SCROLLBAR` flag is present in `WebKitHitTestResult:context`.

#### Return value

Type: `gboolean`

`TRUE` if there’s a scrollbar element at the coordinates of the `hit_test_result`, or `FALSE` otherwise.